/*12-2020 Zarovnání textu tlacítka koupit na stred Andrej*/
.button.button--cart.button--with-icon {
    padding-right: 0px;
    padding-left: 20px;
}
.box-detail-top__desc .button--cart span {
    margin-left: 40px;
}

/*1-21 Srovnání tlácítka s lištou /kde-koupit/ Andrej*/
.form-couple__button.button.button--neutral {
    margin-bottom: 0px;
}
    
/*1-21 Snížení odstupu textu footeru Andrej*/
.footer-links__title {
    margin-bottom: 5px;
}

/*2-21 Zvetšení boxu v paticce pro zobrazení všech výsledku z rozšíreného nastavení - Antiparazitika Andrej*/
@media screen and (min-width: 1180px) {
.box-categories__item {
    margin-bottom: 70px;
}
}

/*3-21 Skrytí informace o zasílání slev. kuponu registrace Andrej*/
.in-side-info.in-side-info--sign {
    display: none;
}

/*3-21 Změna obrázku při dokončení registrace Andrej*/
.box-registration__finish__image {
    display: none;
}

/*skrytí hlášky ve druhém kroku košíku (last edit 11.11.21 TK) */
.in-basket-alert {
    display: none;
} 

/*5-21 Úprava zarovnání top alertu Andrej*/
.top-alert p {
    margin-bottom: 0rem;
}

/*MSD odstávka
.box-detail-add__item.js-product-exp-parent {display:none;}
.table-modifications__basket__submit {display:none;}
.list-products__item__expedition {display:none;}
.list-products__item__action__button.button {display:none;}
.button.button--cart {display:none;}
.list-items-slider__exp {display:none;}
#basket_info {display:none}*/

/* 7-21 TK - Skrytí hodnocení zboží*/
.in-rating__wrap__wrap {
    display: none;
} 

.list-items-slider__rating{
    display: none;
} 

/* 19.11. 2021 Zarovnání pole pro slevový kód v mezikošíku - Jirka */
.box-cart-final__item__content__text {
    margin-left: 7px;

}

.form-inline--coupone .form-inline__input {
    width: calc(100% - 51px);
    height: 35px;    margin: 0;
    font-weight: 400;
    border-radius: 5px;
    margin-left: 4px;
}

/* 19.11. 2021 Úprava vzhledu článku "O Společnosti" - Jirka */

.page-article h1 {
    text-align: center;
    font-size: 34px;
    font-family: Proxima,sans-serif!important;
    font-weight: 900;
    margin-bottom: 0px;
}

/* 19.11. 2021 Změna barvy textu tlačítka "Zobrazit" v nastavení filtrů mobilního zobrazení - Jirka*/
.list-filters__footer__button {
    border-radius: 6px;
    padding: 0 10px;
    height: 36px;
    line-height: 36px;
    font-weight: 600;
    color: #fff!important;
    border-bottom: none;
}

/*19.11. 2021 Oprava fontu na stránce "Mise společnosti Beaphar" - Jirka*/

#page-article h2, #page-article strong, h1 {
    color: #E10A23;
    letter-spacing: 1px;
    font-family: Proxima, Sans-serif!important
}

/*19.11. 2021 Změna barvy telefonního čísla v patičce mobilního zobrazení - Jirka*/

.mobile-footer__contact p {
    color: white;

}

/*Skrytí loga Cookiebot*/
#CybotCookiebotDialogHeader, #CybotCookiebotDialogPoweredByText, .CookiebotWidget-main-logo {display:none !important;}

/*Úprava pozadí tlačítka cookiebot*/
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {background-image: linear-gradient(to left,#EE7E0B,#E41D35,#ED6486) !important;}

/*Skrytí rozšířeného popisku pro SZCZ*/
.extended-decription.szcz {display:none;}
